
JARS - Task #1128

Milestone # 932 (New): DOCUMENTACIÓN Y PRESENTACIÓN

Exposición de paper en CONEIMERA

09/07/2017 10:44 PM - John Rojas

Status: Closed Start date: 09/06/2017

Priority: Normal Due date: 09/06/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

Presentación del paper DISEÑO DE UN SISTEMA DE COMUNICACIÓN DE ALTA VELOCIDAD BASADO EN GIGABIT

ETHERNET PARA SU USO EN EL SISTEMA DE ADQUISICIÓN DE RADAR DEL RADIO OBSERVATORIO DE JICAMARCA en el

evento de CONEIMERA.

History

#1 - 09/07/2017 10:45 PM - John Rojas

- Status changed from New to Resolved

#2 - 09/07/2017 10:45 PM - John Rojas

- % Done changed from 50 to 100

#3 - 11/29/2017 06:57 PM - John Rojas

- Status changed from Resolved to Closed
